# Package io.dapr.config

package io.dapr.config

Related Packages
Package
Description
io.dapr
Classes
Class
Description
BooleanProperty
Boolean configuration property.
GenericProperty<T>
Configuration property for any type.
IntegerProperty
Integer configuration property.
MillisecondsDurationProperty
Integer configuration property.
Properties
Global properties for Dapr's SDK, using Supplier so they are dynamically resolved.
Property<T>
A configuration property in the Dapr's SDK.
SecondsDurationProperty
Integer configuration property.
StringProperty
String configuration property.